@charset "UTF-8";
/* CSS Document */

*{margin:0; padding:0; font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#333; line-height: 115%}
.spacer{clear:both;}
.clear_left{clear: left;}
img{border: none;}

#main{width: 950px; display: block; overflow: hidden; margin: auto; padding: 0;}
#header{width: 950px; height: 201px; background:url(../images/pca_header.jpg) no-repeat;}
div.nav{float: right; width: 390px; margin-top: 170px; font-size: 16px; font-family: Verdana; font-weight: bold; color: #00577b;}
div.nav a{font-size: 16px; font-family: Verdana; font-weight: bold; color: #00577b; text-decoration: none;}
div.nav a:hover{color:#900;}
div.nav a#current{color: #900; border: #003366 solid 1px; background-color:#FFF; padding: 2px;}
#side_nav{float: left; width: 230px; background: url(../images/pca_side.gif) repeat-x; height: 300px; padding: 10px 10px 8px 18px; font-size: 16px; line-height: 24px;}
#side_nav span{font-size: 22px; font-weight: bold;}
#side_nav span.red{font-size: 16px; font-weight: normal; color: #7d0003;}
div.side_click a{background:url(../images/clickhere.gif) no-repeat; weight: 141px; height: 48px; margin-top: 10px; display:block;} 
div.side_click a:hover{background:url(../images/clickhere_hv.gif) no-repeat;}
div.side_click span{display: none;}

#content{width: 680px; height: auto; padding: 5px; float: right; overflow:hidden; display: block;}
div.cont_txt{width: 680px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; text-align: center; padding-bottom: 20px;}
div.category_list{width: 680px; height: 116px; height:auto; display:inline; margin-top: 10px; padding-left: 10px; padding-top: 18px;}
div.cat_img a{width: 114px; height: 116px; padding: 10px 10px 0 10px; float: left; }
div.cat_img a:hover{border: #D1DBE4 dotted 1px; }
span.category_txt {display: block; background-color:#99CCFF; font-size: 11px; height:30px; text-align:center; width: 100px; text-decoration:none;}
div.cattext{width: 110px; height: 20px; padding: 5px; float: left; background-color:#99CCFF; font-size:11px; margin-left: 5px; margin-right: 5px; text-align:center;}
#footer{width: 950px; margin-top: 10px; font-size: 9px; border-top: #666 solid 1px;}

.bodytext{
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
color: #000000;
line-height: 130%;
font-size: 14px;
}
.bodytext_bold{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #000000;
line-height: 130%;
font-size: 14px;
}
.white_bold{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #FFFFFF;
font-size: 16px;
line-height: 130%;
}
.red_bold{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #FF0000;
line-height: 130%;
font-size: 14px;
}
.red_small_italic{
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-style:italic;
color: #FF0000;
font-size: 10px;
}
.link{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #72145e;
line-height: 130%;
font-size: 14px;
text-decoration: none;
}
.link:hover{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #999999;
line-height: 130%;
font-size: 14px;
text-decoration: none;
}
.purpletext_bold{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #72145e;
line-height: 130%;
font-size: 14px;
}
.smalltext{
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
color: #333333;
font-size: 10px;
}
.smalltext_link{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #FF0000;
font-size: 10px;
text-decoration: underline;
}
.smalltext_link:hover{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #000000;
font-size: 10px;
text-decoration: underline;
}
.tnc{
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
color: #000000;
font-size: 12px;
}
.header{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #FDA204;
font-size: 24px;}

.errormsg{
font-family: arial, helvetica, sans-serif;
font-weight: bold;
color: #ff0000;
font-size; 10px;
display: none;
}.sub_italic { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #333333; text-decoration: none; }
.body { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #000000; line-height: 16px; margin-top: 0.9em; }
.sub_hed { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #0066CC; margin-top: 0.9em; }
.cap { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none; }
